/* start of reset */
html, body, div, span, applet, object, iframe,  h1, h2, h3, h4, h5, h6, p, blockquote, pre,  a, abbr, acronym, address, big, cite, code,  del, dfn, em, font, img, ins, kbd, q, s, samp,  small, strike, strong, sub, sup, tt, var,  b, u, i, center,  dl, dt, dd, ol, ul, li,  fieldset, form, label, legend,  table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
body {
    line-height: 1;
    background-color: #ffffff;

    background-position: top center;
}
/* end of reset */


/* General Styles For This Template */
#enquiry_wrapper {
    width: 860px;
    margin: 0 auto;
    color: #000; /* Page Text Colour */
    font-family: "Lucida Grande", Arial, sans-serif; /* Page Font Style */
    text-align: center;
    padding-bottom: 10px;
}


#enquiry_wrapper p {
    font-size: 14px;
    line-height: 18px;
    padding: 0px 5px;
}
#enquiry_wrapper p a {
    font-size: 14px;
    line-height: 18px;
    color: #e30407;
    text-decoration: none;
}
#enquiry_wrapper p a:visited {
    font-size: 14px;
    line-height: 18px;
    color: #551A8B;
    text-decoration: none;
}
#enquiry_wrapper p a:hover {
    font-size: 14px;
    line-height: 18px;
    color: #e30407;
    text-decoration: underline;
}
#enquiry_wrapper h1 {
    font-size: 18px;
    line-height: 22px;
}
#enquiry_wrapper h2 {
    font-size: 0.9em;
    color:#fefefe;
    font-family: century gothic, arial, helvetica, sans-serif, verdana;
    line-height: 18px;
    margin:5px;
    margin-bottom:0;
    background-image:url(images/h2-bg.gif);
    padding: 5px;
    text-indent:10px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

#enquiry_wrapper h3 {
    font-size: 0.9em;
    color:#fefefe;
    font-family: century gothic, arial, helvetica, sans-serif, verdana;
    line-height: 18px;
    margin:0px;
    margin-bottom:0;
    background-image:url(images/h2-bg.gif);
    padding: 5px;
    text-indent:10px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
/* Header Style */
#header {
    background-image: url(images/content-bg.gif);
    width: 600px;
    margin: auto;
    margin-bottom:0px;
    margin-top:20px;
    padding:0px;
    border: 0px;
}

#header2 {
    background-image: url(images/content-bg.gif);
    width: 860px;
    margin: auto;
    margin-bottom:10px;
    margin-top:20px;
    padding:0px;
    padding-top:10px;
    padding-bottom:10px;

    border: 1px solid #999\9;
    -moz-box-shadow: 0px 0px 3px   #999;
    -webkit-box-shadow: 0px 0px 3px  #999;
    box-shadow: 0px 0px 3px #999;
    -moz-border-bottom-right-radius:4px;
    border-bottom-right-radius:4px;
    -moz-border-bottom-left-radius:4px;
    border-bottom-left-radius:4px;
}

/* Main Content Style */

#main_content {
    background-color: #fff;
    background-image: url(images/content-bg.gif);
    width: 480px;
    align:center;
    margin: auto;
    margin-bottom: 10px;
    padding: 10px;
    padding-bottom:15px;
    text-align: center;
    font-family: century gothic, arial, helvetica, sans-serif;
    font-size:0.8em;
    border-top:0px;
    border-right: 1px solid #999\9;
    border-left: 1px solid #999\9;
    border-bottom: 1px solid #999\9;
    -moz-box-shadow: 0px 0px 3px   #999;
    -webkit-box-shadow: 0px 0px 3px  #999;
    box-shadow: 0px 0px 3px #999;
    -moz-border-bottom-right-radius:4px;
    border-bottom-right-radius:4px;
    -moz-border-bottom-left-radius:4px;
    border-bottom-left-radius:4px;
    display: inline-block;
}

#main_content2 {
    background-color: #fff;
    background-image: url(images/content-bg.gif);
    width: 500px;
    align:center;
    margin: auto;
    margin-bottom: 10px;
    padding: 0px;
    padding-top:10px;
    padding-bottom:10px;
    text-align: center;
    border: 1px solid #999\9;
    -moz-box-shadow: 0px 0px 3px #999;
    -webkit-box-shadow: 0px 0px 3px #999;
    box-shadow: 0px 0px 3px #999;
    -moz-border-radius: 4px;
    border-radius: 4px;
    display: inline-block;
}


#main_content3 {
    background-color: #fff;
    background-image: url(images/content3-bg.gif);
    width: 840px;
    align:center;
    margin: auto;
    margin-bottom: 10px;
    padding: 10px;
    padding-bottom:15px;
    text-align: center;
    font-family: century gothic, arial, helvetica, sans-serif;
    font-size:0.8em;
    border-top:1px solid #999\9;
    border-right: 1px solid #999\9;
    border-left: 1px solid #999\9;
    border-bottom: 1px solid #999\9;
    -moz-box-shadow: 0px 0px 3px   #999;
    -webkit-box-shadow: 0px 0px 3px  #999;
    box-shadow: 0px 0px 3px #999;
    border-radius:4px;
    -moz-border-radius:4px;

    display: inline-block;
}



#main_content_right {
    float: right;
    width: 380px;
    text-align: left;
}
#main_content_right_1 {
    margin-bottom: 15px;

}


#main_content_left {
    postition:relative;
    width: 500px;
    /*height: 400px;*/
}


#main_content2_left {
    float:left;
    width: 500px;
    /*height: 400px;*/
}

#main_content3_left {
    postition:relative;
    width: 300px;
    /*height: 400px;*/
}


}

/* Start Slideshow CSS */

#slideshow-placer {
    position:relative;
    background-color:#ffffff;
    width: 300px;
    height: 400px;
}

#slideshow {
    position:relative;
    left:-50px;
    width: 300px;
    height: 400px;
}
#slideshow IMG {
    position:absolute;
    z-index:8;
    opacity:0.0;
    border: 1px solid;
    border-color:#cccccc;

}
#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}
#slideshow IMG.last-active {
    z-index:9;
}
#main_content form {
    margin-left: 0px;
    margin-top: 20px;
    text-align: left;
    font-size: 12px;
    font-weight: bold;
    padding-left: 5px;
}

.input-box {
    background-color: #eeeeee;
    background-image: url(images/input-bg.gif);
    border: 1px solid #666;
    height:21px;
    width:250px;
    line-height:21px;
    text-indent:3px;
    padding: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;

}



.track-booking-box {
    background-color: #eeeeee;
    background-image: url(images/input-bg.gif);
    border: 1px solid #666;
    height:21px;
    width:150px;
    line-height:21px;
    vertical-align:middle;
    text-indent:3px;
    padding: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;

}



.checkbox {
    background-color: #eeeeee;
    border: 1px solid #666;

}

#main_content form submit {
    color: #F00;

}
#main_content form select {
    background-image: url(images/input-bg.gif);
    background-color: #F2F2F2;
    border: 1px solid #666;
    height:26px;
    width:257px;
    line-height:26px;
    vertical-align:middle;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
#main_content table.form td {
    padding-top: 15px;
}

/*Table Style*/


table.inputTable {
    margin-left:40px;
}



.input-td-left {
    margin:0;
    padding:0px;
    padding-right:4px;
    vertical-align:middle;
    font-family: century gothic, arial, helvetica, sans-serif, verdana;
    font-size: 1em;
    text-align:right;
    text-transform: uppercase;
    color:#777777;
    background-color: #efefef;
}


.input-td-right {
    margin:0;
    vertical-align:middle;
    font-family: arial, helvetica, sans-serif, verdana;
    font-size: 0.8em;
    color:#777777;

}


.checkavailability
{
    margin-top:5px;
    font-weight:bold;
    color:#FFF;
    background-image: url(images/check-bg.gif);
    border: 1px solid #666;
    height:28px;
    width:257px;
    line-height:24px;
    vertical-align:middle;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.checkavailability:hover
{
    margin-top:5px;
    font-weight:bold;
    color:#FFF;
    background:#ff0000;
    border: 1px solid #666;
    height:28px;
    width:257px;
    line-height:24px;
    vertical-align:middle;
    -moz-border-radius: 2px;
    border-radius: 2px;
    cursor: hand;
}



.track-booking
{
    margin-top:0px;
    margin-left:3px;
    font-weight:bold;
    color:#FFF;
    background-image:url(images/check-bg.gif);
    border: 1px solid #666;
    height:27px;
    width:190px;
    line-height:24px;
    vertical-align:middle;
    -moz-border-radius: 2px;
    border-radius: 2px;
}


.track-booking:hover
{
    margin-top:0px;
    margin-left:3px;
    font-weight:bold;
    color:#FFF;
    background:#ff0000;
    border: 1px solid #666;
    height:27px;
    width:190px;
    line-height:24px;
    vertical-align:middle;
    -moz-border-radius: 2px;
    border-radius: 2px;
    cursor: hand;
}

a
{
    color:#476d83;
    font-weight:bold;}

a:visited
{
    color:#476d83;
    font-weight:bold;}

a:hover
{color:#151e24;
 font-weight:bold;}

a:active
{
    color:#8cb0c5;
    font-weight:bold;}




.alternative
{
    display:block;
    float: center;
    margin-top: 10px;
    margin-left: 60px;
    font-weight:bold;
    text-decoration:none;
    text-shadow: 0px 1px 1px #cccccc;
    color:#333333;
    background-image: url(images/alternative-bg1.gif);
    border: 1px solid #666;
    height:25px;
    width:257px;
    text-align:center;
    line-height:25px;
    vertical-align:middle;
    -moz-border-radius: 3px;
    border-radius: 3px;
}



.alternative:hover
{
    display:block;
    float: center;
    margin-top: 10px;
    font-weight:bold;
    text-decoration:none;
    text-shadow: 0px 1px 1px #ffffff;
    color:#666666;
    background-image: url(images/alternative-bg2.gif);
    border: 1px solid #666;
    height:25px;
    width:257px;
    text-align:center;
    line-height:25px;
    vertical-align:middle;
    -moz-border-radius: 3px;
    border-radius: 3px;
}


.alternative:visited
{
    display:block;
    float: center;
    margin-top: 10px;
    font-weight:bold;
    text-decoration:none;
    text-shadow: 0px 1px 1px #cccccc;
    color:#333333;
    background-image: url(images/alternative-bg1.gif);
    border: 1px solid #666;
    height:25px;
    width:257px;
    text-align:center;
    line-height:25px;
    vertical-align:middle;
    -moz-border-radius: 3px;
    border-radius: 3px;
}







.different-date
{
    display:block;
    float: center;
    margin-top: 30px;
    margin-left: 60px;
    font-weight:bold;
    text-decoration:none;
    text-shadow: 0px 1px 1px #96c965;
    color:#134713;
    background-image: url(images/different-date-bg1.gif);
    border: 1px solid #666;
    height:25px;
    width:257px;
    text-align:center;
    line-height:25px;
    vertical-align:middle;
    -moz-border-radius: 3px;
    border-radius: 3px;
}



.different-date:hover
{


    color:#134713;
    background-image: url(images/different-date-bg2.gif);

}


.different-date:visited
{

    text-shadow: 0px 1px 1px #63a563;
    color:#134713;

}




.confirm-booking
{
    display:inline-block;
    float-left;
    postition:relative;
    font-weight:bold;
    text-decoration:none;
    margin-right:20px;
    text-shadow: 0px 1px 1px #66a166;
    color:#ffffff;
    background-image: url(images/confirm-booking-off.png);
    border:0;
    height:40px;
    width:200px;
    text-align:center;
    line-height:40px;
    vertical-align:middle;
}



.confirm-booking:hover
{


    color:#ffffff;
    background-image: url(images/confirm-booking-on.png);

}


.confirm-booking:visited
{

    text-shadow: 0px 1px 1px #66a166;
    color:#ffffff;

}




.cancel-booking
{   display:inline-block;
    float-right;

    postition:relative;
    margin:0px;
    font-weight:bold;
    text-decoration:none;
    text-shadow: 0px 1px 1px #810000;
    color:#ffffff;
    background-image: url(images/cancel-booking-off.png);
    border: 0;
    height:40px;
    width:200px;
    text-align:center;
    line-height:40px;
    vertical-align:middle;
}



.cancel-booking:hover
{


    color:#ffffff;
    background-image: url(images/cancel-booking-on.png);

}


.cancel-booking:visited
{

    text-shadow: 0px 1px 1px #810000;
    color:#ffffff;

}












/* Extra Content Area Style */
#extra_content {
    background-color: #fff; /* Extra Content bg Colour */
    width: 500px;
    margin: auto;
    margin-bottom: 10px;
    padding: 20px 0px;
    border: 1px solid #999\9;
    -moz-box-shadow: 0px 0px 3px #999;
    -webkit-box-shadow: 0px 0px 3px #999;
    box-shadow: 0px 0px 3px #999;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
#extra_content form {
    margin-left: 137px;
    margin-top: 20px;
    text-align: left;
    font-size: 12px;
    font-weight: bold;
}
#extra_content form input {
    background-color: #F2F2F2;
    color: #000;
}
#extra_content form select {
    background-color: #F2F2F2;
    color: #000;
}
#extra_content table.form td {
    padding-top: 15px;
}
/* Bullet Section Style */
#bullet_points {
    background-color: #fff; /* Bullet Points bg Colour */
    width: 750px;
    margin: auto;
    margin-bottom: 10px;
    padding: 20px 0;
    border: 1px solid #999\9;
    -moz-box-shadow: 0px 0px 3px #999;
    -webkit-box-shadow: 0px 0px 3px #999;
    box-shadow: 0px 0px 3px #999;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
#bullet_points ul {
    font-size: 12px;
    line-height: 18px;
}
#bullet_point1 {
    width: 425px;
    text-align: center;
}
#bullet_point1 ul {
    list-style-position: inside;
    list-style-type: disc;
}
#bullet_point2 {
    width: 423px;
    float: right;
    margin-bottom: 5px;
    text-align: center;
}
#bullet_point2 ul {
    list-style-position: inside;
    list-style-type: disc;
}
/* Footer Style */
#footer {
    background-image: url(images/content-bg.gif);
    width: 500px;
    margin: auto;
    padding: 10px 0;
    border: 1px solid #999\9;
    -moz-box-shadow: 0px 0px 3px #999;
    -webkit-box-shadow: 0px 0px 3px #999;
    box-shadow: 0px 0px 3px #999;
    -moz-border-radius:4px;
    border-radius: 4px;
}
#footer p {
    font-size: 10px;
}
#footer p a {
    font-size: 10px;
    color: #920101;
    text-decoration: none;
}
#footer p a:visited {
    font-size: 10px;
    color: #920101;
    text-decoration: none;
}
#footer p a:hover {
    font-size: 10px;
    color: #333333;
    text-decoration: underline;
}

#footer2 {
    background-image: url(images/content3-bg.gif);
    width: 860px;
    margin: auto;
    padding: 10px 0;
    border: 1px solid #999\9;
    -moz-box-shadow: 0px 0px 3px #999;
    -webkit-box-shadow: 0px 0px 3px #999;
    box-shadow: 0px 0px 3px #999;
    -moz-border-radius:4px;
    border-radius: 4px;
}
#footer2 p {
    font-size: 10px;
}
#footer2 p a {
    font-size: 10px;
    color: #920101;
    text-decoration: none;
}
#footer2 p a:visited {
    font-size: 10px;
    color: #920101;
    text-decoration: none;
}
#footer2 p a:hover {
    font-size: 10px;
    color: #333333;
    text-decoration: underline;
}




#band_tag {
    position: fixed;
    top: 10px;
    left: 25px;
}




.affirmative
{
    text-align:center;
    text-transform:uppercase;
    font-size:1.2em;
    margin:0;
    border:0px;
    padding:0;
    height:45px;
    line-height:45px;
    vertical-align:middle;
    background-image:url("images/affirmative-bg.jpg");
    color:#ffffff;
    font-weight:bold;
    moz-border-radius:3px;
    border-radius: 3px;
    margin-bottom:40px;

}


.negative
{
    text-align:center;
    text-transform:uppercase;
    font-size:1.2em;
    margin:0;
    border:0px;
    padding:0;
    height:45px;
    line-height:45px;
    vertical-align:middle;
    background-image:url("images/negative-bg.jpg");
    color:#ffffff;
    font-weight:bold;
    moz-border-radius:3px;
    border-radius: 3px;
    margin-bottom:40px;

}

.provisional-text
{
    float:right;
    width:380px;
    text-align:center;
    text-transform:uppercase;
    font-size:1.2em;
    margin:0;
    border:0px;
    padding:10px;
    vertical-align:middle;
    background-color:#ff9900;
    color:#ffffff;
    font-weight:bold;
    moz-border-radius:3px;
    border-radius: 3px;
    margin-right:5px;
    margin-bottom:10px;

}


/* jQuery ppopup window */

#backgroundPopup {
    display:none;
    position:fixed;
    _position:absolute; /* hack for internet explorer 6*/
    height:100%;
    width:100%;
    top:0;
    left:0;
    background:#000000;
    border:1px solid #cecece;
    z-index:1;
}
#popupContact, #popupCash, #popupCheque, #popupPostal {
    display:none;
    position:fixed;
    _position:absolute; /* hack for internet explorer 6*/
    min-height:300px;
    width:500px;
    background:#FFFFFF;
    border:2px solid #cecece;
    z-index:100;
    padding:12px;
    font-size:13px;

}

#popupContact h1, #popupCash h1, #popupCheque h1, #popupPostal h1 {
    text-align:left;
    color:#6FA5FD;
    font-size:22px;
    font-weight:700;
    border-bottom:1px dotted #D3D3D3;
    padding-bottom:2px;
    margin-bottom:20px;
}
#popupContactClose, #popupCashClose, #popupChequeClose, #popupPostalClose {
    font-size:14px;
    line-height:14px;
    right:6px;
    top:4px;
    position:absolute;
    color:#6fa5fd;
    font-weight:700;
    display:block;
}


/* Second popup */

#button_quote, #button, .linkRed
{
    text-align:right;
    margin:0;
    margin-left:10px;
    margin-right:10px;
    border:0px;
    padding:0;
    background-color:#cccccc;
    color:#ffffff;
    font-weight:bold;
    margin-bottom:60px;
    background-image:url(images/popup-button-bg.jpg);
    padding: 5px;
    -moz-border-bottom-right-radius:3px;
    border-bottom-right-radius:3px;
    -moz-border-bottom-left-radius:3px;
    border-bottom-left-radius:3px;
    cursor:hand;

}

#button_quote:hover, #button:hover, .linkRed:hover
{
    text-align:right;
    margin:0;
    margin-left:10px;
    margin-right:10px;
    border:0px;
    padding:0;
    background-color:#cccccc;
    color:#ffffff;
    font-weight:bold;
    margin-bottom:60px;
    background-image:url(images/popup-button-bg2.jpg);
    padding: 5px;
    -moz-border-bottom-right-radius:3px;
    border-bottom-right-radius:3px;
    -moz-border-bottom-left-radius:3px;
    border-bottom-left-radius:3px;
    cursor:hand;

}

#backgroundPopup2 {
    display:none;
    position:fixed;
    _position:absolute; /* hack for internet explorer 6*/
    height:100%;
    width:100%;
    top:0;
    left:0;
    background:#000000;
    border:1px solid #cecece;
    z-index:1;
}
#popupContact2 {
    display:none;
    position:fixed;
    _position:absolute; /* hack for internet explorer 6*/
    height:300px;
    width:500px;
    background:#FFFFFF;
    border:2px solid #cecece;
    z-index:100;
    padding:12px;
    font-size:13px;
    -moz-border-radius:4px;
    border-radius: 4px;
}

#popupContact2 h1 {
    text-align:left;
    color:#6FA5FD;
    font-size:22px;
    font-weight:700;
    border-bottom:1px dotted #D3D3D3;
    padding-bottom:2px;
    margin-bottom:20px;
}

#popupContactClose2 {
    font-size:14px;
    line-height:14px;
    right:6px;
    top:4px;
    position:absolute;
    color:#ff9900;
    font-weight:700;
    display:block;
    cursor:hand;
}



.bigButton:visited {
    color:white !important;
}
.bigButton {
    color:white !important;
    background:#FF0405;
    font-weight:bold;
    padding:4px 8px;
    border:1px solid #B90303;
}

#paypalForm {
    margin-left:0 !important;
    text-align:center !important;
    margin-bottom:1em;
    padding:0;
}
#paypalForm input {
    border:0 !important;
}


#errors
{
    color:#F00;
    font-weight:bold;
}

.space
{
    height:20px;
    margin-bottom:60px;
}

.left
{
    text-align:left;
    clear:both;

}



#ui-datepicker-div {display:none}
.text {
    text-align:left;
}
.text p {
    margin:12pt 0;
}


.heading
{
    font-size: 20px !important;
    color: #f00;
    font-weight: bold;
}



#countdown_dashboard {
    float:right;
    background: url("images/timer-bg.png");
    background-repeat: no-repeat;
    margin:0px;
    margin-top:10px;
    margin-right:5px;
    height: 90px;
    width: 400px;
    display:inline;

}

.dash {
    float:left;
    height: 30px;
    margin-left: 2px;
    margin-top: 10px;
    padding-left: 23px;
    width: 45px;
    text-align:center;
}

.dash .digit {
    float: left;
    color:#666666;
    font-size:14pt ;
    font-weight:bold;
    font-family: century gothic, arial, helvetica, sans-serif;
    float: left;
    text-align: center;
    width: 16px;
}
.dash_title {
    color:#999999;
    font-family: century gothic, arial, helvetica, sans-serif;
    font-weight:bold;
    display: block;
    font-size: 8pt;
    padding:0px;
    text-align: center;
    width: 32px;
}


#breadcrumb {
    float:left;
    padding:0 ;
    width:400px;
    height:80px;
    margin:0;
    margin-top:10px;
    margin-bottom:10px;
    margin-left:5px;
    overflow:hidden;
    list-style:none;
    background-image:url("images/breadcrumb-bg.png");
    background-repeat:no-repeat;
}

#breadcrumb li {
    float:left;
    margin-right:93px;
    margin-top:10px;
    padding:0px;
    width:30px;
    height:25px;
    line-height:25px;
    display:block;
    text-align:center;
    border:0;
    background-image:url("images/breadcrumb-off-bg.png");
    background-repeat:no-repeat;
}



#breadcrumb li.active {
    background-image:url("images/breadcrumb-on-bg.png");
    color:#ffffff;
    font-size:1.3em;
}




#breadcrumb a{
    float:left;
    margin:0;
    vertical-align:middle;
    text-align:center;
    text-decoration:none;
    font-size:1.3em;
    color:#666666;
    text-shadow: 0px 1px 1px #cecece;
}


#breadcrumb a span{
    float:left;
    display:block;
    width:30px;
    height:25px;
    border:0px;
}

#breadcrumb a:hover
{
    background:url("images/breadcrumb-hover-bg.png")  no-repeat center center;
    color:#ffffff;
    text-shadow: 0px 1px 1px #710101;
}








hr
{
    clear:both;
    height:1px;
    width:830px;
    align:center;
    margin-bottom:20px;
    background:url("images/hr-bg.jpg");
    border:0;
}
